
eTB Manager Desktop - Bug #1049

Month of treatment column not displayed for all exams

01/21/2014 06:29 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/21/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

See figure attached.

History

#1 - 01/23/2014 09:23 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available in dev server

#2 - 05/18/2015 10:32 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Exams issue.JPG 77.8 KB 01/21/2014 Luis Gustavo do Valle Bastos
